CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
Exception.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Message.h>`
`#include <cppunit/SourceLine.h>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | Exception
| Exceptions thrown by failed assertions.Exception is an exception that serves descriptive strings through its what() method. More...

| hosts this site. |  | Send comments to: CppUnit Developers